Bug 1565918 - Update links and version numbers in Upgrading and Updating Red Hat Satellite
Summary: Update links and version numbers in Upgrading and Updating Red Hat Satellite
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: csherrar
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 03:48 UTC by Andrew Dahms
Modified: 2019-09-26 18:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 08:49:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-04-11 03:48:41 UTC
Update the links and version numbers in Upgrading and Updating Red Hat Satellite for Satellite 6.4-Beta.

Change references to the version number to {ProductVersion} so that the global attribute is used instead of a hard-coded value.

The following changes must also be made so that the attributes can be used -

* Add an include to the attributes file in master.adoc before the chapter
  includes -

  include::common/attributes.adoc[]

* Add a symlink to the common directory in the same directory as the 
  master.adoc file for that title -

  ln -s ../common


Note You need to log in before you can comment on or make changes to this bug.